@charset "utf-8";

/* 基本仕様
----------------------------------------------------------- */

*{
	margin:0;
	padding:0;
	font:normal normal normal 100%/1.3 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
html {   
    overflow-y:scroll;   
}
body {
	background: #f5f5f5 url(../../parts/bg.gif) repeat;
	color: #666;
	text-align: center;
}
#wrap {
	width: 685px;
	margin: 0 auto;
	background: #fff;
}
img {
	border: none;
}
td {
	vertical-align: top;
}
p {
	font-size: 80%
}
/* link
----------------------------------------------------------- */

a:link {
	color: #777;
	text-decoration:none;
}
a:visited {
	color: #03C;
	text-decoration:none;
}
a:hover,a:active {
	color: #777;
	text-decoration: underline;
}
/* text
----------------------------------------------------------- */

.top { 
	padding: 10px 10px 5px 0;
	font-size: 80%;
	text-align: right;
}
.top a:link,.top a:visited {
	color: #999;
	text-decoration:none;
}
.top a:hover,.top a:active { 
	color: #606;
	text-decoration: underline;
}

/*close
----------------------------------------------------------- */

.close {
	margin: 5px auto;
	padding: 5px 0;
	background:#9CF;
	text-align: center;
}

/* contents
----------------------------------------------------------- */

#main {
	text-align: left;
}
h4 {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 3px 3px 3px 10px;
	background: url(../../parts/sub_t_bg.gif) repeat-y;
	color: #03C;
	font-size: 90%;
	font-weight: bold;
}
.pleft {
	float:left;
	margin-right: 5px;
}
.contents {
	margin-right:10px;
	margin-left:10px;
}
#main .contents p {
	margin-left: 20px;
}
/*ul.year {
	list-style:none;
	margin-left:20px;
	font-size:80%;
}*/
table.jouhou {
	width: 600px;
	margin-left: 20px;
	border-collapse: collapse;
	border: solid 1px #7db2e4;
	font-size: 80%;
}
table.jouhou th,table.jouhou td {
	padding: 3px;
	border: solid 1px #7db2e4;
	text-align: center;
}
table.jouhou th,table.jouhou td.name {
	background: #9cf;
	color: #03C;
	font-weight: bold;
}
table.jouhou th.days {
	width:100px;
}
table.jouhou th.file {
	width:150px;
}
div#pdf {
	min-height: 35px;
	height:auto !important;
	height: 35px;
	margin: 10px 20px;
	padding-top: 10px;
	border-top:#9CF dashed 1px;
}

/* footer
----------------------------------------------------------- */

#footer {
	padding: 10px 0;
	text-align: center;
}

